[DADOS]
CNPJPADRAO=07657731000153
MODO=SERVIDOR
IP=
UNIDADE=H:\
SENHA=ÐÄÖ×ÈÕÎÈÜ
TIPOSERVIDOR=W
DIR=\oraculo
CNPJ=07657731000153
DATABASE=H:\\oraculo\Dados\oraculo.gdb
[STATUS]
ULTIMOBACKUP=04/06/2018
[CONF]
NR=41
SENHAOBRIGATORIA=0
IMPRIMENOFIM=N
MANTERRES=N
PAPEL=
PORTA40COL=
CODPRODDIV=
[PESQUISAS]
EDIT=D
[TRAVA WIN]
FL=N
[TOPO]
FFotoProd=230
FConfigGrids=29
FMovimentosProd=214
ITEM DE VENDA=388
FPesquisaProduto=338
[MARGEM]
FFotoProd=1358
FConfigGrids=431
FMovimentosProd=518
ITEM DE VENDA=577
FPesquisaProduto=587
[FOCO]
FConsultaNFE=V
FRelVenda=V
[PULAR LINHAS]
CUPOM 40=6
[TEMPOESPERA]
FL=1
[CHECK]
CbTodos=-1
CbDespesas=0
CbReceitas=0
CbDespFunc=0
FLocDespRec=COD
FPesqFuncionarioCbAtivos=N
[IMPRESSORAS]
FrelPVendaPorFuncionario=O
FRelVenda=O
[CP]
MOSTRACH=N
[PESQADD]
ITEM DE VENDA=N
[PEQUISAOR]
DATAI=01/10/2018          
DATAF=31/12/  18          
[CONFACBR]
SSLLIB=libCapicom
SSLCRIPT=cryCapicom
SSLHTTP=httpWinHttp
SSLXML=xsXmlSec
[LARGURA]
FContasReceber=774
[ALTURA]
FContasReceber=531
[ORDEM]
FLocMov=NOMEPESSOA
